{% extends "base.html" %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <input type="text" name="username" class="form-control mt-3" placeholder="Username" required>
        <input type="password" name="password" class="form-control mt-3" placeholder="Password" required>
        <button class="button btn btn-primary mt-4" type="submit">Login</button>
    </form>
    {% if message_form %}
        <div class="alert alert-danger">
        <strong>ERROR!</strong> {{message_form}}
      </div>
    {% endif %}
{% endblock %}